org.apache.ignite.internal.processors.cache

## Interface GridCacheUtils.BackupPostProcessingClosure

All Superinterfaces:
  IgniteBiInClosure<CacheObject,GridCacheVersion>, IgniteInClosure<Collection<GridCacheEntryInfo>>, Serializable

Enclosing class:
  GridCacheUtils

    public static interface GridCacheUtils.BackupPostProcessingClosure
    extends IgniteInClosure<Collection<GridCacheEntryInfo>>, IgniteBiInClosure<CacheObject,GridCacheVersion>

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgniteInClosure

`apply`

### Methods inherited from interface org.apache.ignite.lang.IgniteBiInClosure

`apply`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022